.err{
	border: 1px solid red;
}
.err-text{
	color: red;
}

.modal-body{
overflow-y: scroll;
    max-height: 500px;	
}
.resume img{
	width:50%;
}
.scholars_list, .hide_schdule{
	display:none;
}

.have_schedule{
	border: 1px solid green;
	cursor:pointer;
}
.calendar_load{
	text-align: center;
}

.calendar_load{
	margin-bottom:20px;
}
.calendar_load .navi{
	color:#fff;
}